{
  "files": [],
  "references": [
    {
      "path": "./tsconfig.test.json"
    },
    {
      "path": "./tsconfig.config.json"
    },
    {
      "path": "./tsconfig.engine.json"
    },
    {
      "path": "./tsconfig.game.json"
    },
    {
      "path": "./tsconfig.app.json"
    },
    {
      "path": "./tsconfig.server.json"
    },
    {
      "path": "./tsconfig.shared.json"
    }
  ]
}
